[Param]
Title=TERMINATOR-2TEMP-DVD2 BY BATMAN01
Author=BATMAN01
Mail=
Page=
Key=qwyroqm_spa`wxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=907
PosY=0
Width=117
Height=128
Name=EXTRAS
Type=0
Action=MenuDir%\EXTRAS\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\EXTRAS.jpg
OnClick=-1/1
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=0
PosY=0
Width=129
Height=162
Name=SALIR
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\SALIR.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=942
PosY=712
Width=82
Height=56
Name=BATMAN01
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\BATMAN.jpg
OnClick=-1/1
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=9
PosY=161
Width=539
Height=568
Name=SINOPSIS
Type=9
Action=Pic3.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\SINOPSIS.jpg
OnClick=-1/1
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=13
PosY=730
Width=53
Height=38
Name=12
Type=1
Action=MenuDir%\CAPITULOS\12.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\12.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=65
PosY=730
Width=49
Height=38
Name=13
Type=1
Action=MenuDir%\CAPITULOS\13.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\13.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=113
PosY=730
Width=49
Height=38
Name=14
Type=1
Action=MenuDir%\CAPITULOS\14.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\14.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=161
PosY=730
Width=51
Height=38
Name=15
Type=1
Action=MenuDir%\CAPITULOS\15.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\15.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=211
PosY=730
Width=50
Height=38
Name=16
Type=1
Action=MenuDir%\CAPITULOS\16.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\16.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=260
PosY=730
Width=50
Height=38
Name=17
Type=1
Action=MenuDir%\CAPITULOS\17.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\17.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=309
PosY=730
Width=50
Height=38
Name=18
Type=1
Action=MenuDir%\CAPITULOS\18.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\18.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=358
PosY=730
Width=48
Height=38
Name=19
Type=1
Action=MenuDir%\CAPITULOS\19.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\19.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=405
PosY=730
Width=48
Height=38
Name=20
Type=1
Action=MenuDir%\CAPITULOS\20.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\20.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=452
PosY=730
Width=48
Height=38
Name=21
Type=1
Action=MenuDir%\CAPITULOS\21.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\21.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=499
PosY=730
Width=50
Height=38
Name=22
Type=1
Action=MenuDir%\CAPITULOS\22.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=3/1/MenuDir%\src\22.jpg
OnClick=-1/0
OnLeave=3/1/MenuDir%\src\SINOPSIS.jpg
Sort=0
FadeIn=200
FadeOut=200
